#main ul.tabs{background:#fff;background-image:none;border-bottom:1px #a6a6a6 solid;display:block;height:24px;list-style:none;margin:10px 0 0;padding:0 0 0 5px}
#main ul.tabs li,#main ul.tabs li:hover{border:1px solid #a6a6a6;border-bottom:none;display:block;float:left;margin:0 3px 0 0;padding:0;position:relative}
#main ul.tabs li a{background:url(/images/tab_bg.gif) repeat-x left bottom #fff;border:none;border-bottom:none;border-width:0;color:#666;display:block;font-size:12px;line-height:17px;margin:0;outline:none;padding:2px 5px 4px;text-decoration:none;top:0}
#main ul.tabs li.active a,#main ul.tabs li a:hover,#main ul.tabs li:hover a{background:url(/images/navi_bg.gif) repeat-x left top #fff;color:#fff;line-height:17px;margin:0;padding:3px 5px}
#main ul.tabs li:hover,#main ul.tabs li.active{background:url(/images/navi_bg.gif) repeat-x left top #fff}
#main .tab_container{padding:0 14px 15px}
#main .tab_container ul.tabs{padding:0}
#main .tab_container div.tab-contents{border:1px #a6a6a6 solid;border-top:none;overflow:hidden;padding:10px;text-align:left;zoom:1}

ul.paged_content{list-style:none; overflow:hidden;zoom:1}
ul.paged_content li, ul.paged_content span.prev, ul.paged_content span.next{float:left;padding:3px 3px; margin:0 1px; cursor:pointer;}
ul.paged_content li a{outline:none;}
ul.paged_content li.active a{text-decoration:none; color:#000000; }




#main ul.tabs2{background:#fff;background-image:none;border-bottom:1px #a6a6a6 solid;display:block;height:24px;list-style:none;margin:10px 0 0;padding:0 0 0 5px}
#main ul.tabs2 li,#main ul.tabs2 li:hover{border:1px solid #a6a6a6;border-bottom:none;display:block;float:left;margin:0 3px 0 0;padding:0;position:relative}
#main ul.tabs2 li a{background:url(/images/tab_bg.gif) repeat-x left bottom #fff;border:none;border-bottom:none;border-width:0;color:#666;display:block;font-size:12px;line-height:17px;margin:0;outline:none;padding:2px 5px 4px;text-decoration:none;top:0}
#main ul.tabs2 li.active a,#main ul.tabs2 li a:hover,#main ul.tabs li:hover a{background:url(/images/navi_bg.gif) repeat-x left top #fff;color:#fff;line-height:17px;margin:0;padding:3px 5px}
#main ul.tabs2 li:hover,#main ul.tabs2 li.active{background:url(/images/navi_bg.gif) repeat-x left top #fff}
